Knowledgebase: NotifyMDM Server
Disabling Password Expiration on the server does not disable it on a device with TouchDown
Posted by Donna Magada on 27 February 2012 11:19 AM

Disabling the Password Expiration requirement on the server doees not disable the requirement on a device using TouchDown version 7.1.x, 7.2.x, or 7.3.x.  B7486, 3846

This is an issue with the TouchDown application and has been observed on the:

-HTC Vivid and Explorer
-Huawei Ascend P1
-LG Nexus 4 and Thrill
-Motorola Milestone 3
-Samsung Galaxy S II Skyrocket, Galaxy S II Epic 4G, Galaxy Nexus, and Galaxy Victory